AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Event
DialEvent Class
DialEvent Properties
CallerId Property
CallerIdName Property
CallerIdNum Property
Destination Property
DestUniqueId Property
DialStatus Property
DialString Property
Src Property
SrcUniqueId Property
SubEvent Property

| DialEvent DestUniqueId Property

Get/Set the unique ID of the distination channel.

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string DestUniqueId { get; set; }

    Public Property DestUniqueId As String
    	Get
    	Set

    public:
    property String^ DestUniqueId {
    	String^ get ();
    	void set (String^ value);
    }

    member DestUniqueId : string with get, set

#### Property Value

Type: String
See Also

#### Reference

DialEvent Class
AsterNET.Manager.Event Namespace